{
  "key.keyboard.control": "[06460][Çτѓļ !]",
  "key.keyboard.alt": "[7f756][Ąłт !]",
  "key.keyboard.shift": "[48020][Şĥĭƒτ !]",

  "key.emi.toggle_visibility": "[8c4f2][Ţōɠģľĕ V̇įšĭɓîľĭťy !!! ]",
  "key.emi.focus_search": "[a6787][₣ǿĉцś Šэẫѓçħ !!]",
  "key.emi.clear_search": "[f6b2b][€ĺêậя Ș℮ȁґꞔħ !!]",
  "key.emi.view_recipes": "[b87f4][Víēẅ Ґęčǐρeş !!]",
  "key.emi.view_uses": "[5e6a2][Ṽίεщ Цș℮ƨ !!]",
  "key.emi.favorite": "[8b199][₣ẳνõѓìťэ !!]",
  "key.emi.set_default": "[6fcef][Šεț Ďэfằúŀţ !!]",
  "key.emi.default_stack": "[011f3][Ďзfằųļт Šťăɕƙ !!]",
  "key.emi.view_stack_tree": "[8585a][Ꝟΐ℮ẅ Šțᾱꞔκ Țŗêé !!! ]",
  "key.emi.view_tree": "[cd047][Ṽïěщ Ţѓęè !!]",
  "key.emi.back": "[0d595][ßắꞔκ !]",
  "key.emi.forward": "[9b374][Fòгẃậѓð !]",
  "key.emi.craft_one": "[80d76][Čґⱥƒт Òñê !!]",
  "key.emi.craft_all": "[29874][Čґᾃƒţ Ǎŀľ !!]",
  "key.emi.craft_one_to_inventory": "[383e2][Ĉґᾴfŧ Òήĕ ţő Ǐйνėиțóřч !!! !]",
  "key.emi.craft_all_to_inventory": "[d6887][Čґᾶƒţ Ąļℓ τò Ίйνέήтǿгỳ !!! !]",
  "key.emi.craft_one_to_cursor": "[da4ae][Ĉгḁƒŧ Óňê тǿ Çüŗşσг !!! ]",
  "key.emi.show_craft": "[97bef][Şĥőω Ćґẚfт !!]",
  "key.emi.cheat_one_to_inventory": "[91a67][Čђèᾰť Ôηέ тõ Îηνėŉŧǿѓŷ !!! !]",
  "key.emi.cheat_stack_to_inventory": "[5ef8f][Çĥēᾴť Şťᾷčκ τö Îήνέήτǿѓч !!! !]",
  "key.emi.cheat_one_to_cursor": "[63413][€ĥ℮ἁт Ǒňë τö €üŗƨóѓ !!! ]",
  "key.emi.cheat_stack_to_cursor": "[0ebf5][Ćђėȁŧ Şŧᾲƈƙ τö Ĉύяŝóř !!! ]",
  "key.emi.delete_cursor_stack": "[ea58d][Ðèľēťê Čцяśøѓ Şτấɕƙ !!! ]",
  "key.emi.copy_recipe_id": "[80444][Čõpỳ Гėɕǐƥέ ÏÐ !!]",
  "key.emi.hide_stack": "[417be][Ĥĭdē Șτǡcκ !!]",
  "key.emi.hide_stack_by_id": "[a1056][Ĥί₫e Șτᾷςƙ ьч ÏÐ !!! ]",

  "emi.index_source.creative": "[8b9ca][Ćгėấτîνě !!]",
  "emi.index_source.registered": "[1c798][Řзḡĭśŧęяé₫ !!]",
  "emi.index_source.creative_plus_registered": "[da3a2][Çŗêäţįνe + Гëǵίŝτėгē₫ !!! ]",
  "emi.help_level.verbose": "[b3bce][Ꝟĕřꞗõšэ !]",
  "emi.help_level.normal": "[a37fa][Ńòŗm𐓙ℓ !]",
  "emi.help_level.none": "[1e4d5][Лŏπě !]",
  "emi.align.horizontal.left": "[74a35][Ŀèƒť !]",
  "emi.align.horizontal.center": "[785b7][Çeйţ℮ґ !]",
  "emi.align.horizontal.right": "[3dbee][Řīɠнț !]",
  "emi.align.vertical.top": "[7752a][Ŧŏφ !]",
  "emi.align.vertical.center": "[35705][€эňтėґ !]",
  "emi.align.vertical.bottom": "[c7f0f][ßòтτőṁ !]",
  "emi.sidebar.type.none": "[2761e][Лōπĕ !]",
  "emi.sidebar.type.index": "[c3128][Ĭńðêẋ !]",
  "emi.sidebar.type.index.description": "[f5e29][Ďîśpŀãчŝ ᶏłļ șŧἃꞓƙș !!! ]",
  "emi.sidebar.type.craftables": "[968cd][Ĉѓạƒťᾶьŀэƨ !!]",
  "emi.sidebar.type.craftables.description": "[61fb0][Ďǐƨφŀåỳș ᾷĺĺ ćřǡfţǻЪĺē ƨťãčƙŝ !!! !!]",
  "emi.sidebar.type.favorites": "[2234f][₣ằνǿяίțėš !!]",
  "emi.sidebar.type.favorites.description": "[5baa7][Ðιşpℓἆỳș fᾂνøřίțèƨ !!! ]",
  "emi.sidebar.type.lookup_history": "[0a8aa][Ŀóőƙųρ Ĥįşтøřỳ !!]",
  "emi.sidebar.type.lookup_history.description": "[f604b][Ðìƨφłǎŷš ƥг℮νíøųŝŀỳ ļøóκε₫ ũρ șťᾂĉκƨ !!! !!! ]",
  "emi.sidebar.type.craft_history": "[d477b][Ĉѓ𐓙fţǐлğ Ĥĭšтõгŷ !!! ]",
  "emi.sidebar.type.craft_history.description": "[86557][Ďΐşρłẚчƨ ƥřзνǐŏǘșļŷ çřẫfтэð šťǟćƙș !!! !!]",
  "emi.sidebar.type.empty": "[6a2d9][Έ₥pŧỳ !]",
  "emi.sidebar.type.empty.description": "[fe4f8][Ðïƨpĺⱥŷš иöțħίйɠ !!! ]",
  "emi.sidebar.type.chess": "[49a4f][Čĥéšƨ !]",
  "emi.sidebar.type.chess.description": "[df5d0][Ĉнēƨƨ !]",
  "emi.sidebar.theme.transparent": "[d8ab6][Țŗǟńšρɑŗ℮ηť !!]",
  "emi.sidebar.theme.vanilla": "[31af2][V̇āńιłļà !]",
  "emi.sidebar.theme.modern": "[5b941][Ṁõðέгň !]",
  "emi.header.visible": "[2902d][VĭșιЪľë !]",
  "emi.header.invisible": "[fd74f][Ǐйνìŝíβļē !!]",
  "emi.sidebar.size.columns": "[59414][Ĉõŀù₥ńƨ !]",
  "emi.sidebar.size.rows": "[cad72][Ґøẁš !]",
  "emi.sidebar.margins.top": "[b0a8f][Ťòρ !]",
  "emi.sidebar.margins.right": "[3dca5][Гîĝђŧ !]",
  "emi.sidebar.margins.bottom": "[b3f8e][฿ōŧŧöṁ !]",
  "emi.sidebar.margins.left": "[bb938][Ĺéƒт !]",
  "emi.sidebar.none": "[81957][Йǿπę !]",
  "emi.sidebar.left": "[317a5][£эƒť !]",
  "emi.sidebar.right": "[9846e][Яíᶃђț !]",
  "emi.sidebar.top": "[09e53][Ŧσρ !]",
  "emi.sidebar.bottom": "[9163b][ßŏțțø₥ !]",
  "emi.effect_location.top": "[ef044][Ŧòφ !]",
  "emi.effect_location.left_compressed": "[5d87e][£℮fť (Çσmƥѓèşşēð) !!! ]",
  "emi.effect_location.right_compressed": "[7e416][Ґıᶃнť (Çő₥pяêşșēð) !!! ]",
  "emi.effect_location.left": "[c2c73][Ĺēƒť !]",
  "emi.effect_location.right": "[94fcf][Ґïꞡнτ !]",
  "emi.effect_location.hidden": "[6bd14][Ħí₫đэή !]",
  "emi.recipe_book_action.default": "[13375][Ďêfãǚŀť !]",
  "emi.recipe_book_action.toggle_craftables": "[894e5][Țòɠǧĺê Çřᾃfŧàḃĺĕš !!! ]",
  "emi.recipe_book_action.toggle_visibility": "[1c133][Țőĝǧℓĕ ꝞιșįЪïĺǐţγ !!! ]",
  "emi.button_visibility.auto": "[1213a][Δǜţô !]",
  "emi.button_visibility.shown": "[98ef3][Šђŏώη !]",
  "emi.button_visibility.hidden": "[ae556][Hίďðзň !]",

  "config.emi.group.general": "[ccbf8][Ǧεňėřᾳĺ !]",
  "config.emi.group.general.search": "[34d7a][Šēɑѓĉђ !]",
  "config.emi.group.ui": "[9089b][ǕǏ]",
  "config.emi.group.ui.mod_id": "[7c06f][Ṁöd ÎĎ !]",
  "config.emi.group.ui.recipe_screen": "[93eb3][Г℮ĉĭƥ℮ Şḉя℮ēй !!]",
  "config.emi.group.ui.recipe_buttons": "[62d7b][Ґęçíρě ฿ůťțòňș !!]",
  "config.emi.group.ui.left_sidebar": "[b03ac][Ŀêfț ŠïđéЪἂř !!]",
  "config.emi.group.ui.right_sidebar": "[1193d][Řıꞡħτ Şΐðëḅἁг !!]",
  "config.emi.group.ui.top_sidebar": "[ce773][Ţǿρ Šΐðēᵬ𐓘ѓ !!]",
  "config.emi.group.ui.bottom_sidebar": "[50be4][฿øŧțő₥ Šį₫έɓȁг !!]",
  "config.emi.group.binds": "[7d3ed][ßįŉðš !]",
  "config.emi.group.dev": "[a42a7][Ďэν !]",

  "config.emi.group.binds.crafts": "[136a3][Ćяẚƒŧƨ !]",
  "config.emi.group.binds.cheats": "[121db][Ćђέἁтŝ !]",

  "config.emi.general.enabled": "[19702][ĚňậЪļзd !]",
  "config.emi.general.cheat_mode": "[74254][Čнéáţ Mőδè !!]",
  "config.emi.general.help_level": "[f8ce6][Ĥέℓρ Ļэνeļ !!]",
  "config.emi.general.index_source": "[f7438][Ìиdзẋ Šǿǔѓće !!]",
  "config.emi.general.search_sidebar": "[caa95][Șĕἃřċн Șΐδéḃἇя !!]",
  "config.emi.general.search_tooltip_by_default": "[e916c][Šэ𐓘яčн Ţôôļŧíφ ḅγ Ðέfǎûļţ !!! !]",
  "config.emi.general.search_mod_name_by_default": "[1e637][Šέẫяḉн Ṁõď Πả₥ě ᵬŷ Ðĕƒāũŀţ !!! !]",
  "config.emi.general.search_tags_by_default": "[c678f][Šěἆґĉĥ Ťẚᶃƨ Бч Ðзƒ𐓘úłт !!! !]",

  "config.emi.ui.effect_location": "[2f7f1][Ēƒfè¢ț Ļøςảťιõή !!! ]",
  "config.emi.ui.center_search_bar": "[dc6b6][€έήţęř Şèặŗꞔн ßȧг !!! ]",
  "config.emi.ui.show_hover_overlay": "[d629d][Šĥôщ Ĥōνεř Ǒνëѓĺăŷ !!! ]",
  "config.emi.ui.append_mod_id": "[2b802][Ăpρĕňð Mó₫ ÌÐ !!]",
  "config.emi.ui.append_item_mod_id": "[633e7][Àpφéňd Ίŧěṁ Ṁőδ ÎÐ !!! ]",
  "config.emi.ui.recipe_book_action": "[b64cd][Яéȼíφë ßσσƙ Λćтίǿń !!! ]",
  "config.emi.ui.search_sidebar_focus": "[dfe0a][Ș℮ᾂŗçħ Şǐdeьậѓ Føɕџș !!! ]",
  "config.emi.ui.empty_search_sidebar_focus": "[01bad][Ёṁρţy Şεἁґƈђ Şıdзḅⱥѓ ₣õĉцş !!! !]",

  "config.emi.ui.left_sidebar_pages": "[f6753][Pȃğéş !]",
  "config.emi.ui.left_sidebar_subpanels": "[37d0c][Șūƀρậпεĺƨ !!]",
  "config.emi.ui.left_sidebar_size": "[1c495][Şìẑĕ !]",
  "config.emi.ui.left_sidebar_margins": "[7a3f4][Mὰѓḡįлŝ !]",
  "config.emi.ui.left_sidebar_align": "[32d25][Âłǐɠй !]",
  "config.emi.ui.left_sidebar_header": "[465bf][H℮äδëř !]",
  "config.emi.ui.left_sidebar_theme": "[3a0db][Ŧђeмê !]",

  "config.emi.ui.right_sidebar_pages": "[72c8d][Pάɠèƨ !]",
  "config.emi.ui.right_sidebar_subpanels": "[af11a][Șΰƃpȧηéłš !!]",
  "config.emi.ui.right_sidebar_size": "[b7569][Şǐʐэ !]",
  "config.emi.ui.right_sidebar_margins": "[dcc27][Mαґĝìиŝ !]",
  "config.emi.ui.right_sidebar_align": "[2175a][Áľìɠп !]",
  "config.emi.ui.right_sidebar_header": "[98f2a][Heằ₫ēг !]",
  "config.emi.ui.right_sidebar_theme": "[b4c86][Ţнę₥ε !]",

  "config.emi.ui.top_sidebar_pages": "[0beb0][Pᾱḡзș !]",
  "config.emi.ui.top_sidebar_subpanels": "[af562][Šџƃφằήeŀš !!]",
  "config.emi.ui.top_sidebar_size": "[4d90d][Șìžě !]",
  "config.emi.ui.top_sidebar_margins": "[245c7][M𐓙яɠïлş !]",
  "config.emi.ui.top_sidebar_align": "[07a59][Δłįḡη !]",
  "config.emi.ui.top_sidebar_header": "[0bffd][Ĥêã₫ėґ !]",
  "config.emi.ui.top_sidebar_theme": "[a9751][Ťħě₥ę !]",

  "config.emi.ui.bottom_sidebar_pages": "[518ac][Pἂǥeš !]",
  "config.emi.ui.bottom_sidebar_subpanels": "[25384][Šǔḃρᾲŉεľş !!]",
  "config.emi.ui.bottom_sidebar_size": "[f8346][Şıẑ℮ !]",
  "config.emi.ui.bottom_sidebar_margins": "[0ea0b][Ṁἀŗḡīŉŝ !]",
  "config.emi.ui.bottom_sidebar_align": "[ce642][Àļìɠń !]",
  "config.emi.ui.bottom_sidebar_header": "[2c90b][Ħэãdēѓ !]",
  "config.emi.ui.bottom_sidebar_theme": "[4965d][Țħĕмę !]",

  "config.emi.ui.maximum_recipe_screen_height": "[d10b7][Må×ǐṁūм Гëčīƥ℮ Șςѓěзй Ĥэǐĝнŧ !!! !]",
  "config.emi.ui.minimum_recipe_screen_width": "[8210f][Ṁιŉιмû₥ Řэcíƥë Šcŗéзη Ẃįđţђ !!! !]",
  "config.emi.ui.vertical_margin": "[7829b][Гėĉĭρē Șçře℮η Ṽëѓтïĉáĺ Ṁåѓǥìŉ !!! !!]",
  "config.emi.ui.workstation_location": "[755a9][Ẅôřƙşτᾴтìóň £óçǻтισń !!! ]",
  "config.emi.ui.miscraft_prevention": "[05dd2][Mĭƨĉřạƒт Þѓėνĕŉťīǿň !!! ]",
  "config.emi.ui.fluid_unit": "[f1c20][Fļǜīð Ǔпΐŧ !!]",
  "config.emi.ui.show_cost_per_batch": "[4f269][Şђőщ Çöšț Þэѓ ฿ȁтcĥ !!! ]",
  "config.emi.ui.emi_config_button_visibility": "[9a831][ΈMÍ Čσňƒǐɠ ßύŧťòп Ṿìƨίɓīľįтy !!! !]",
  "config.emi.ui.recipe_tree_button_visibility": "[1cba6][Яéɕìφę Ťгĕé ßǘтțóη V̇ìśǐƀìļǐțy !!! !!]",
  "config.emi.ui.recipe_default_button": "[6ab64][Гêƈǐρê Ðзƒǻǚĺť ßΰŧťõń !!! ]",
  "config.emi.ui.recipe_tree_button": "[8d357][Řēɕıpē Țѓė℮ ßųțтŏη !!! ]",
  "config.emi.ui.recipe_fill_button": "[e323d][Яêċîpę Fǐłŀ ฿ũтťøй !!! ]",
  "config.emi.ui.recipe_screenshot_button": "[ec01b][Ґěċîƥę Ş¢ґззлŝђǿŧ ßǚťțóń !!! !]",
  "config.emi.ui.recipe_screenshot_scale": "[47dce][Řēĉǐƥε Şꞓґëėŉşĥőτ Šċᾃļę !!! !]",
  "config.emi.ui.use_batched_renderer": "[2d74a][Цƨe ßáтçĥê₫ Ґέηđêřĕѓ !!! ]",

  "config.emi.dev.dev_mode": "[db790][Ðέν Mŏðé !!]",
  "config.emi.dev.edit_mode": "[814db][Зdíŧ Môđέ !!]",
  "config.emi.dev.log_untranslated_tags": "[ffbbb][£σǵ Ūήτяǻñśłȃțēδ Ţåǵƨ !!! ]",
  "config.emi.dev.log_non_tag_ingredients": "[c8ae6][Ŀǿǧ Ńôή-Ŧāģ Íлǧязdïзŉťş !!! !]",
  "config.emi.dev.show_recipe_ids": "[cd7a9][Șђóщ Гėꞔįφè ÍĎś !!! ]",
  "config.emi.dev.show_recipe_decorators": "[14b88][Šħσŵ Řĕčΐpę Ðè¢òŗẩτöґŝ !!! !]",
  "config.emi.dev.highlight_defaulted": "[2d1d7][Ħǐğĥļīꞡнť Ðėfἇǚłτeď !!! ]",
  "config.emi.dev.highlight_exclusion_areas": "[6c6c5][Ĥíğнĺıĝħţ Ĕẋςℓǜƨíòл Ăŗęᾷš !!! !]",

  "config.emi.presets.sidebars": "[3fca8][Şĭ₫έḇȃŗš !!]",
  "config.emi.presets.binds": "[a4fd4][ßıπ₫š !]",
  "config.emi.presets.restore": "[a9ab1][Ґëşţôŗε !]",

  "config.emi.presets.productive": "[b328e][₽ŗõðûςťįνè !!]",
  "config.emi.presets.recipe_book_plus": "[110cb][Гêꞔĭƥe ฿ŏσκ ₽ľΰŝ !!! ]",
  "config.emi.presets.low_distraction": "[6faf1][Ŀŏẃ Ðïșţгᾷ¢ŧīőл !!! ]",
  "config.emi.presets.empty_search_craftable": "[fd465][Ēṁφτч Şeᶏŗꞔħ €яᾃƒťắƀļ℮ !!! !]",

  "config.emi.presets.author_binds": "[8b412][Άůţħõя ฿īπðś !!]",

  "config.emi.presets.backup": "[47115][Řэšțŏгз ฿ắƈƙǔρ !!]",
  "config.emi.presets.defaults": "[bf98d][Гęšτóяε Ďeƒᾰµŀţș !!! ]",

  "emi.unit.liters": "[a15cc][Ĺίţëгš !]",
  "emi.unit.millibuckets": "[4ec6a][Ṁíŀłįbũꞓκēτƨ !!]",
  "emi.unit.droplets": "[cb0e6][Ďґōpĺěțş !!]",
  "emi.fluid.amount.liters": "[6b0a9][%s Ĺ !]",
  "emi.fluid.amount.millibuckets": "[a8ca5][%smß !]",
  "emi.fluid.amount.droplets": "[41955][%s đ !]",

  "emi.disabled": "[1463d][ЄMÎ ďïșặɓľêď! Ťöğġļě щıτħ !!! !]",
  "emi.reloading": "[6dbed][ЄṀĬ Ґ℮ℓöȧďïñǵ... !!! ]",
  "emi.reloading.waiting": "[29b83][ЗMÍ шἀíťĭлĝ ƒõя яεcΐpě dάŧặ fгǿm ŝėґνęґ... !!! !!! ]",
  "emi.reloading.error": "[29b77][§cЭṀÍ эxpèґι℮пɕεd ã ċяīťıɕɑļ êẋ¢èφţįôи шħîļę гзŀőἁ₫îлꞡ, ĉĥēčƙ ℓöğ !!! !!! !!! !]",
  "emi.reloading.worry": "[2cd2c][§cÈ×ƥëŗı℮пꞓǐńǧ ðĕļἃγ, īš ëνэѓyţĥîήᶃ αľяíĝĥτ? !!! !!! !]",
  "emi.reloading.still_baking_recipes": "[70361][§dßᾶƙīлḡ ґεςìρěś... !!! ]",
  "emi.search": "[322d2][Şεāгȼħ ĚṀÏ... !!]",
  "emi.search_config": "[fde3d][Š℮ằгꞓн ċøиƒıᶃ... !!! ]",
  "emi.delete_stack": "[51a14][§cĎëĺзţέ ħ℮ļ₫ šț𐓙ĉκ !!! ]",
  "emi.inapplicable": "[0483a][Čǖѓяěńť ẁõřκśŧἆŧîσñ dǿëŝ ñóτ ŝůpφõŗţ ѓ℮ḉíφĕ !!! !!! !]",
  "emi.not_enough_ingredients": "[1ec35][Лöť επóџǥђ ιñǥгèδĭεńťŝ ťŏ ḉѓᾳƒŧ !!! !!]",
  "emi.too_small": "[c711f][Çяȧƒŧìήɠ ģřįð τóó ƨмὰℓľ тõ fîŧ ιήḡŗêdǐзиťș !!! !!! ]",
  "emi.favorite_recipe": "[a34d8][₽гεŝš %s τŏ fàνǿŗίţē ѓèćīƥë !!! !]",
  "emi.resolve.resolve": "[ae9a9][Pŗέşŝ %s ŧò ΰșê ƒŏя țħĭş ŗέćįρè ţŗěэ !!! !!]",
  "emi.resolve.default": "[231da][Þяęșŝ %s ťő ţōḡᶃŀë ďĕfάûłţ ƒōґ 𐓙ļł ţѓ℮ëş !!! !!! ]",
  "emi.page": "[c162e][Päğė %s òƒ %s !!]",
  "emi.page.short": "[14f0d][%s/%s !]",
  "emi.total_cost": "[91f76][Ťôτἇł Čσšт !!]",
  "emi.cost_per": "[3ce59][Ĉõșт ρéř ƀãțςн: !!! ]",
  "emi.leftovers": "[796c7][£eƒτøνèяƨ !!]",
  "emi.view_all_recipes": "[2a526][Çłıςκ тö νǐèщ ἀĺℓ ґэȼìƥěś !!! !]",
  "emi.tree_welcome": "[f9102][Ẅêŀčσmě țó %s !!]",
  "emi.no_tree": "[b4b7c][Ỳóџ нȧνεη'ț šėț ẳ ѓěƈīpэ ŧřéê τò νìěŵ γěť... !!! !!! !]",
  "emi.random_tree": "[7351a][₽зŗђᾲρƨ чóц'ð ĺíκε ťö śέé 𐓚 яȁñ₫õm ōл℮? !!! !!! ]",
  "emi.random_tree_input": "[bf87b][₽ŗėșś §6[ċτяļ + ř] !!! ]",
  "emi.edit_mode.hide_one": "[058ef][₽яëŝş %s țŏ ħǐðĕ ŝтāƈƙ !!! ]",
  "emi.edit_mode.hide_all": "[6245c][Þřęšƨ %s ťǿ ђǐďè ŝŧ𐓙ꞔƙƨ ᵬỳ ÏÐ !!! !]",
  "emi.sidebar.cycle": "[76fdb][₽ŗęșŝ %s ţσ šẁįŧçђ ƨìď℮ьάřš !!! !]",
  "emi.sidebar.favorite_stack": "[c0205][Přēƨś %s țŏ ắð₫/яę₥ôνë ȧ fǻνöѓìțзδ ŝταċƙ !!! !!! ]",
  "tooltip.emi.chance.consume": "[5864b][Ĉòπșΰ₥pтΐóй çħạńḉé: %s%% !!! !]",
  "tooltip.emi.chance.produce": "[9832b][₽ґóďũꞔτǐōл ċħᾰπćέ: %s%% !!! !]",
  "tooltip.emi.accepts": "[23644][Ǎȼςepťŝ: !!]",
  "tooltip.emi.fill_recipe": "[58c76][Fĭľľ Гέcíρë !!]",
  "tooltip.emi.fill_recipe_no_server": "[09575][Ĉᾃипöŧ Fįļŀ Яэċíƥε шïţђōϋť ĔṀÎ ŏή śзѓνěѓ !!! !!! ]",
  "tooltip.emi.set_default": "[1d1be][Șêț ᾴŝ đěf𐓘ūℓт ґêꞔíƥэ !!! ]",
  "tooltip.emi.current_defaults": "[591d8][Ĉǖгѓзŉτļy țħë ďĕƒẫûłț řēcįφe föґ: !!! !!]",
  "tooltip.emi.unset_default": "[8bc3f][Гêṁòνэ ᾲś dēfἀџŀτ гэςǐƥē !!! !]",
  "tooltip.emi.set_default_stack": "[e2710][₽ѓėśš %s öи ãñ øûτρǜţ ŧô ŝěτ ďěfὰцłт ѓeċîρέ fóґ тнᾃţ şтἀƈκ !!! !!! !!! ]",
  "tooltip.emi.view_tree": "[f6362][Ꝟιeω Řзςĭpз Ŧгěé !!! ]",
  "tooltip.emi.recipe_screenshot": "[57dc6][Țᾴƙě Яeĉίρę Șćгèęńšђøτ !!! !]",
  "tooltip.emi.resolution": "[b3dcd][Яĕšŏŀνïиģ гéɕïp℮ тгè℮ fóя ıлģяęðįeńŧ !!! !!! ]",
  "tooltip.emi.select_resolution": "[17abc][Ćĺīƈƙ ᾴ §6яĕĉìφė'š óǜτpϋţ§r ťō ȧșšíǵή fŏя §dτĥίş§r ŗĕcĭρĕ τŗęē !!! !!! !!! ]",
  "tooltip.emi.default_resolution": "[6ac39][Ćℓįḉƙ țђe §6ґ℮ƈΐρé δęfἀųłť Ъůťŧŏй§r ťσ ἆšşīɠй fôř §aẚĺℓ§r ґėċΐρĕ τґëĕś !!! !!! !!! !]",
  "tooltip.emi.clear_resolution": "[bfd6c][Çľîçκ §6ђзґe§r ţŏ §cȼĺé𐓘ґ§r гeşŏĺüτįöл !!! !!]",

  "tooltip.emi.config": "[d553d][%s Čöиƒįğ !!]",
  "tooltip.emi.recipe_tree": "[39f57][Řèčΐpэ Ŧгεe !!]",

  "tooltip.emi.config.global": "[49fd0][Ťøğǥľê ǜšīиɠ å ɠļσƀ𐓙ŀ ΈṀĪ cŏπfΐĝ ƀ℮țώëзń ᶏľŀ ꞡǎмз īňŝţἆπḉeş íпšť℮ἆď őƒ ᾃ śëρãѓḁτé ƈõлƒïḡ ρęґ ḡāṁε ǐηŝτẳπςé !!! !!! !!! !!! !!! !]",

  "tooltip.emi.synfav.obtained": "[45679][%s/%s óьŧảıйeđ !!]",
  "tooltip.emi.synfav.remaining": "[0d260][%s яěṁἃīлΐпģ !!]",
  "tooltip.emi.synfav.batches_remaining": "[7f357][%s ĉѓᾱƒтƨ яè₥ȃîйîйḡ !!! ]",
  "tooltip.emi.synfav.uncraftable": "[068a5][Ūиǎḅľe тō ċґᾰƒŧ §cⱥήŷ§r ᶀⱥťɕнëš !!! !!]",
  "tooltip.emi.synfav.partially_craftable": "[50af0][Åƀŀė ťő çяȃƒț §dšómē§r ᵬäŧćħěș !!! !]",
  "tooltip.emi.synfav.fully_craftable": "[67e0e][Àꞗŀė τő ɕѓᾰfţ §aᾶŀľ %s§r вᾳțčĥeś !!! !!]",
  "tooltip.emi.synfav.craft_some": "[f6308][Přĕșș %s ţσ ɕгǎƒτ ẳƨ мἀήγ ᾂş ƥŏśşìƀļз !!! !!! ]",
  "tooltip.emi.synfav.craft_all": "[fd246][Þяèŝš %s ŧô ḉяǻƒŧ άļŀ §9%s§r ḇǟŧςħëş !!! !!]",

  "tooltip.emi.bom.batch_size": "[a525d][฿ᾱŧçĥ şΐȥē: %s\nŞĉяŏļľ тõ ẚðĵûşт\nĤòŀđ §6[šĥìfť]§r τǿ ἀđĵüƨτ ᵬŷ 16 !!! !!! !!! ]",
  "tooltip.emi.bom.batch_size.ideal": "[836ce][₽řèșƨ %s ţö ģěт mïпĭ₥ằĺ ļěƒтǿνěґş !!! !!]",
  "tooltip.emi.bom.mode.view": "[7b7db][§6Ṿïэщīйǧ§r яěćίpê țґéз !!! !]",
  "tooltip.emi.bom.mode.craft": "[eccff][§6Ćгḁfτíпḡ§r ґεĉįρè ťřëě\nPяôġŗēśş ẁįłļ ꞗę śнσωп ίň ѓęĉįρ℮ ŧѓзэ\n§bȘγñŧнêтïċ f𐓚νôгίτèș§r ἀ₫δεd тő ŝįδeƃàŗ !!! !!! !!! !!! !!! ]",
  "tooltip.emi.bom.help": "[fe8fd][Ťђз řeĉıφè ťŗэē šнòщș ŧђe φřŏƈešś 𐓚йδ ƀᾲše ɕŏşŧ óƒ á ґēćιρè\nŤђë ďǐșφļẫỳ ĉāп ьè pᾂпñεð 𐓘пδ ẑöō₥êď\n\n£ēƒτ ꞔļĭςκ ᾂ иőðэ тō ƈнŏøșė ả гè¢ïφĕ țò ᾂšŝīǥи ŧò îť\nĤôļd §6[śħîfţ]§r ťσ ἆǚтóṁáţìčẵļℓy ρįćƙ ḃᶏƨęð őη чσџг ìлνĕпτσяy\n\nŘΐǵнţ cĺįȼκ ã гэčįφê ñöðé тő ƒôℓď ıţ τзmpõŗǡяǐłŷ\nĦõļđ §6[șĥįƒť]§r τô ƈļêᶏґ ŧĥė ѓěcïpē\n\nŦħë īňïŧιẵļ τяέě ƨτẩτę îš ĉóńťřŏļļ℮d ƀγ děfᾶůļŧ řēčΐpeș\nД ḃϋτţòл лε×ŧ ţó řēĉǐρέş cẚи ƨэτ ðέƒᾃџŀť гęȼıρэ pґëƒзґзиćέš\n\nŦħέ τøǵᶃļė ꞗч țŏŧàℓ ꞓóșŧ ȼẵи ƃĕ ǜśзď тò ħεļp ɕŗἆfţ 𐓙 ѓĕĉīρэ țґèз\nẄђîłέ ĉґặfţǐŉḡ, ṁāťεŗìἃℓƨ țнᶏť ñèзđ тó Бε cōļļěčţèð ẃīļŀ βē đïşpĺᾱy℮ď\n§bŠγиτĥзțìς ƒάνôґΐțēƨ§r щįļŀ ꞗê ᾃðδз₫ ťó тĥé fανôгíт℮ŝ šįð℮ᵬǻѓ ŧĥẳŧ\nẅīļĺ śђóẅ ΐπċòмφłęţé śτeƥś ằñ₫ ɕᾃи вé ǔśęδ țö ċгặƒт !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  
  "tooltip.emi.fluid_interaction.basalt.soul_soil": "[58453][ß℮ļŏщ ŀᾷνầ !!]",
  "tooltip.emi.fluid_interaction.basalt.blue_ice": "[04b34][Ådĵᾲčęиţ тõ ĺἆνấ !!! ]",

  "screen.emi.recipe": "[98b7e][Яècįpέ !]",
  "screen.emi.config": "[6ac88][Ćöηƒìɠ !]",
  "screen.emi.presets": "[a5304][Ćôπfîꞡ Þŗэșεтŝ !!]",

  "screen.emi.config.reset": "[376b7][Ґэνéгţ %s ςнắŉǵė(š) !!! ]",

  "emi.error.recipe.initialize": "[a9d90][Σŗгòŗ Ǐňíțΐ𐓙ľĭᶎîйḡ !!! ]",
  "emi.error.recipe.render": "[f963f][Έґгŏг Гëŉđзґıŉģ !!! ]",

  "emi.dev.severity.error": "[f9bb8][Éѓгøґ !]",
  "emi.dev.severity.warning": "[367bd][Ẅẚяńîпᶃ !]",
  "emi.dev.null_recipe_id": "[b492a][Гèćĭφé ÏĎ įș §7πǖļľ§r\nГĕĉıƥèș πêêđ ŧø ħấνé úηίɋûę ĪÐƨ тó ɓê şεгįᾂĺιᵶĕď\nŦĥîš ẃιļℓ őпļỳ àƒfëçτ ŧђìƨ яeĉįpε !!! !!! !!! !!! !!! ]",
  "emi.dev.duplicate_recipe_id": "[1f957][Гęƈíƥė ĬÐ ĭƨ ắ ðǔƥļïcɑţę ǿf 𐓘ńøтђěг řėꞓïρè\n§7%s§r\nГэćîpέŝ πз℮ð тō ђặνέ úñīɋϋē ĪĎš ŧŏ ɓ℮ șзѓïåŀíᵶêď\nŤђǐš ẃΐľļ бгέ𐓘ƙ øтђěг ŗêcιρέş ẃίŧђ τĥīș ĪÐ !!! !!! !!! !!! !!! !!! !!]",
  "emi.dev.duplicate_vanilla_recipe_id": "[20e8c][Ґзċîpέ ǏĎ ιş ầ δǘpļίćἆŧē óƒ ắ νẳńĭļļầ řêĉĭρз\n§7%s§r\nГėčīρèš пěęd тó ђᾃνě џήîɋџē ǏÐš ŧö ḃė ƨėřıᶏłǐẕ℮đ\nŢнĭş ẅΐℓļ ьґēầκ ŧђé νἇŉĭℓľǻ ѓзςĭpė ωιţђ ţнé ŝámê ΊÐ !!! !!! !!! !!! !!! !!! !!! !]",
  "emi.dev.synthetic_id": "[a90a4][Цŝ℮ ậ śyńтĥэťĭ¢ ΊÐ §7[ηἃмĕșφȃċэ]§b:/§7[φᾶтн]§r !!! !!! !]",
  "emi.dev.suggest_id": "[6f32d][Ǘśэ ằ șчηťнèțîƈ ÌÐ §7[πǎ₥ëșρầƈε]§b:/§7[path]§r like\n§7%s§b:/§7%s§r !!! !!! ]",
  "emi.dev.null_input_or_output": "[088e7][Яêçǐφē'ş ǐńρцťŝ òґ σǔτρύţș ẫяэ §7ŉΰℓł§r\nǓŝē ᾷп έmφţỳ ļīŝτ fõř лσ ĭńpϋţš σґ őΰţρûτś\nЦșé §7È₥ïŠтḁçκ.ЁṀÞŦ￥§r τσ гĕρяëšэńț ᾶй ĕмpтŷ śτᶏçκ !!! !!! !!! !!! !!! !!! !]",
  "emi.dev.no_output_slots": "[dcf0f][Яèꞓíρę'ś ƨŀöțș ₫ŏ πǿŧ ǐлĉļǘδė ẚйŷ ŏΰтƥџťƨ\nČẩļļ §7ŞļōтẀį₫ġēτ.řęċīρeĆŏήтзжŧ(ţнıš)§r óή ǿùťρùţš§r !!! !!! !!! !!! !!]",
  "emi.dev.synthetic_nag_explanation": "[fa585][Ґēćιpé ÌÐ ĉòūŀδ πστ ɓę fσΰлd ιл ţħê ѓέ¢ιƥĕ m𐓙ńậǧĕѓ, bцţ ιŝ ήõţ śγлțħēτΐḉ\n§7%s§r\nÍƒ ẵ яeĉīφè ₫őéś лöт ćôяřëşpôňδ țö ā ďȁŧᾰ dґıνэñ JȘǾИ яėḉίφě, íť ƨħôцļď ǖşé ẳ şyňțĥέţǐĉ ÍÐ !!! !!! !!! !!! !!! !!! !!! !!! ]",

  "emi.chess.piece.white_pawn": "[f7670][Шĥιţë Þἃщň !!]",
  "emi.chess.piece.white_rook": "[d27ac][Ẁĥιťε Гǿöκ !!]",
  "emi.chess.piece.white_knight": "[1f9e6][Шђĭτě Ǩπìĝнť !!]",
  "emi.chess.piece.white_bishop": "[6c44c][Ẁнίŧê ฿ιšнòƥ !!]",
  "emi.chess.piece.white_queen": "[061c8][Ẃħįτě ℚůзèη !!]",
  "emi.chess.piece.white_king": "[c23c9][Ŵħîț℮ Кìпɠ !!]",
  "emi.chess.piece.black_pawn": "[3fe17][฿ļãċƙ ₽ᾰẁй !!]",
  "emi.chess.piece.black_rook": "[48fcd][ßŀἆꞓκ Řŏŏκ !!]",
  "emi.chess.piece.black_knight": "[720d4][฿łàċκ Ķиîǧнţ !!]",
  "emi.chess.piece.black_bishop": "[fcd28][ßļαčƙ ßίśħôƥ !!]",
  "emi.chess.piece.black_queen": "[50067][ßĺ𐓚cƙ ℚύęзń !!]",
  "emi.chess.piece.black_king": "[19b8d][฿ŀⱥꞓκ Ǩįπģ !!]",
  "emi.chess.tooltip.invite": "[b69fd][Ìήνįțε țђэ ƥľἀγęг îи yσџґ ƨēᾂѓςђ бǟя țô ƥĺạŷ ɕħĕƨş !!! !!! !!]",
  "emi.chess.tooltip.accept": "[c0857][Ăĉꞔėƥŧ %s'ś ȼђéśŝ ïήνίτậтĭōη !!! !]",
  "emi.chess.tooltip.decline": "[6457d][Řıᶃђŧ ɕłĭƈκ țǿ δèꞓℓĭňē %s'ś ċĥëșŝ īńνιțᾲťǐσи !!! !!! !]",
  "emi.chess.tooltip.restart": "[9c680][Гıḡĥť ȼℓîčƙ тò ґéŝŧảřτ !!! !]",
  "emi.chess.multiplayer.invited": "[afb9f][%s ίηνıťėď ŷōų țò pľἇy ċĥēŝŝ !!! !]",
  "emi.chess.multiplayer.accepted": "[6f5d2][%s 𐓚ςċěρŧ℮δ чøũг ċнзșƨ ïήνìţ𐓘тǐøл !!! !!]",
  "emi.chess.multiplayer.cancelled": "[5b635][%s ꞔᾃŉĉéľĺέđ ţнě ƈħėšŝ ğẳ₥ě !!! !]",
  "emi.chess.multiplayer.unavailable": "[e9fdc][%s ¢ᾱή'ț ƥĺᾲỳ ςħεšŝ !!! ]",

  "emi.cooking.experience": "[41c54][%s χ₽ !]",
  "emi.cooking.time": "[044d8][%s Șēςŏήđš !!]",
  "emi.grinding.experience": "[8c237][%s - %s ЖÞ !!]",
  "emi.fuel_time.items": "[30790][Șmĕℓťś %s ıτëṁ(š) !!! ]",

  "emi.category.minecraft.crafting": "[46118][Ĉгἂfťïйġ !!]",
  "emi.category.minecraft.smelting": "[df572][Şмęłτïиḡ !!]",
  "emi.category.minecraft.blasting": "[4cf93][ßļǻșťίήǵ !!]",
  "emi.category.minecraft.smoking": "[27603][Š₥őκíńᶃ !]",
  "emi.category.minecraft.campfire_cooking": "[375f1][Çǻṁƥfįŗë Ćòǿƙΐпɠ !!! ]",
  "emi.category.minecraft.stonecutting": "[5542a][Šтòñècϋтŧĭπġ !!]",
  "emi.category.minecraft.smithing": "[c9628][Š₥ıтħιйɠ !!]",
  "emi.category.emi.anvil_repairing": "[e4c7c][Ãήνìℓ Ґêƥἂîřïлĝ !!! ]",
  "emi.category.minecraft.brewing": "[64baf][฿ґēẅıήǥ !]",
  "emi.category.emi.grinding": "[9ec31][Ĝґίñðıήģ !!]",
  "emi.category.emi.world_interaction": "[d4643][Ŵõгℓ₫ Îňŧëѓȧꞔţíőή !!! ]",
  "emi.category.emi.fuel": "[a9c45][Fůeŀ !]",
  "emi.category.emi.composting": "[d55cc][Čòṁρòšţıŉǵ !!]",
  "emi.category.emi.info": "[9f499][Ìйƒõ !]",
  
  "emi.category.emi.tag": "[83812][Țẚǥš !]",
  "emi.category.emi.ingredient": "[cba48][Ίήğґęđîęňτș !!]",

  "alias.emi.workbench": "[7807e][Ŵôяƙḃėήɕħ !!]",

  "tag.item.minecraft.logs": "[bd51a][Ļôġŝ !]",
  "tag.item.minecraft.oak_logs": "[9cdd2][Öᾂκ Łöǥş !!]",
  "tag.item.minecraft.birch_logs": "[548ac][฿íѓčн Ĺøǧș !!]",
  "tag.item.minecraft.spruce_logs": "[bce29][Şƥґúꞔ℮ Ŀσĝș !!]",
  "tag.item.minecraft.jungle_logs": "[6ecaf][Ĵũŉĝľę £öǵš !!]",
  "tag.item.minecraft.dark_oak_logs": "[793ea][Ðɑѓκ Ǿẳκ Łǿǵś !!]",
  "tag.item.minecraft.crimson_stems": "[7574f][Çгîмșôπ Șτêмś !!]",
  "tag.item.minecraft.warped_stems": "[0f205][Щấгρэ₫ Șťêmş !!]",
  "tag.item.minecraft.acacia_logs": "[7b0a2][Дꞓẳçįẚ Ĺσǥŝ !!]",
  "tag.item.minecraft.logs_that_burn": "[cf965][ßцґиɑḅļэ Ļôɠš !!]",
  "tag.item.minecraft.planks": "[c8742][₽łἁŉƙš !]",
  "tag.item.minecraft.non_flammable_wood": "[31694][Ńσň-Fℓǻ₥₥ᾲᶀℓė Ẁòø₫ !!! ]",
  "tag.item.minecraft.coal_ores": "[faf7c][Čóᾷŀ Ōѓ℮ș !!]",
  "tag.item.minecraft.copper_ores": "[77b82][€ŏƥφêř Ôґeś !!]",
  "tag.item.minecraft.diamond_ores": "[1a124][Ďíᾷṁöňď Òѓέŝ !!]",
  "tag.item.minecraft.emerald_ores": "[5dd47][Ё₥έяἂļd Ǒѓěŝ !!]",
  "tag.item.minecraft.gold_ores": "[cf6e3][Ɠøł₫ Öгèş !!]",
  "tag.item.minecraft.iron_ores": "[8a67e][Ìѓσπ Ǒřēŝ !!]",
  "tag.item.minecraft.lapis_ores": "[a51b5][Łἃφīś £ăʐùľī Θгëś !!! ]",
  "tag.item.minecraft.redstone_ores": "[0f823][Гэđșŧøиé Ôŗĕś !!]",
  "tag.item.minecraft.anvil": "[ed5a7][Ąŉνìľŝ !]",
  "tag.item.minecraft.arrows": "[40e30][Ąѓгôẃś !]",
  "tag.item.minecraft.axolotl_tempt_items": "[5cc91][Дxòŀőţļ Ŧèmƥтấḅľ℮ś !!! ]",
  "tag.item.minecraft.banners": "[c709d][ßὰлńèřš !]",
  "tag.item.minecraft.beacon_payment_items": "[2a236][ßēᾲȼŏη ₽ᾳỳ₥ëпŧș !!! ]",
  "tag.item.minecraft.beds": "[78807][฿έđŝ !]",
  "tag.item.minecraft.boats": "[43d80][฿öắťƨ !]",
  "tag.item.minecraft.buttons": "[71f26][฿ΰтțσñś !]",
  "tag.item.minecraft.candles": "[6409e][Ĉȃπ₫ŀэş !]",
  "tag.item.minecraft.carpets": "[24421][Čἀřƥêťš !]",
  "tag.item.minecraft.coals": "[f5a84][Ĉöảľƨ !]",
  "tag.item.minecraft.creeper_drop_music_discs": "[d990a][€ŗěèƥέґ Ďѓőƥ Mūșí¢ Ðïƨçş !!! !]",
  "tag.item.minecraft.creeper_igniters": "[63dd8][Çяεep℮ґ Íḡńĭţêřŝ !!! ]",
  "tag.item.minecraft.dirt": "[8395f][Ðΐґτ !]",
  "tag.item.minecraft.doors": "[74f43][Ðσōřƨ !]",
  "tag.item.minecraft.fences": "[3e9f6][₣эйcэƨ !]",
  "tag.item.minecraft.fence_gates": "[d9f30][Fэлčę Ğặτεŝ !!]",
  "tag.item.minecraft.fishes": "[aa6c2][₣ışħĕƨ !]",
  "tag.item.minecraft.flowers": "[82c2d][₣ĺŏωêŗƨ !]",
  "tag.item.minecraft.fox_food": "[82fc1][₣øẋ ₣øσð !!]",
  "tag.item.minecraft.freeze_immune_wearables": "[de9e9][₣řэзẕ℮ Ĭм₥ůŉĕ Ěqųíρmêйτ !!! !]",
  "tag.item.minecraft.ignored_by_piglin_babies": "[7233b][Ĭğлôŗĕð Ъγ Pįǵĺıи ßᾷбīéƨ !!! !]",
  "tag.item.minecraft.leaves": "[8e68d][£eẳνεś !]",
  "tag.item.minecraft.lectern_books": "[1edfe][Ŀēčțèґл ßőöƙŝ !!]",
  "tag.item.minecraft.music_discs": "[b6621][Ṁϋšĭć Ðĭŝćŝ !!]",
  "tag.item.minecraft.occludes_vibration_signals": "[85b68][Ōçċľǔðέš Ṽîьѓẚŧĭóл Šíǵńἃĺş !!! !]",
  "tag.item.minecraft.piglin_food": "[46531][Pîǧℓīñ Fõød !!]",
  "tag.item.minecraft.piglin_loved": "[682f3][Ļŏνêđ ḅч Pîǧłíñŝ !!! ]",
  "tag.item.minecraft.piglin_repellents": "[5f512][₽ίģļıή Ґéρéŀľ℮ηŧş !!! ]",
  "tag.item.minecraft.rails": "[5d464][Гᾶîļŝ !]",
  "tag.item.minecraft.sand": "[46933][Šὰňδ !]",
  "tag.item.minecraft.saplings": "[dde4c][Șᾰφļīŉģš !!]",
  "tag.item.minecraft.signs": "[9e53e][Şǐğпš !]",
  "tag.item.minecraft.slabs": "[e8986][Şĺåбś !]",
  "tag.item.minecraft.small_flowers": "[2d8fd][Ş₥αℓŀ Fĺøщεřš !!]",
  "tag.item.minecraft.soul_fire_base_blocks": "[4e710][Șöцľ ₣íгê ฿ȧśėş !!! ]",
  "tag.item.minecraft.stairs": "[e8530][Șŧᶏìгš !]",
  "tag.item.minecraft.stone_bricks": "[eb8f4][Şτŏŉê ฿яΐçκš !!]",
  "tag.item.minecraft.stone_crafting_materials": "[cc770][Šţòлέ Čгằƒțĭηɠ Ṁαțεяïáĺș !!! !]",
  "tag.item.minecraft.stone_tool_materials": "[a61fe][Šțōиê Țøóļ Mắțэяīἁłš !!! ]",
  "tag.item.minecraft.tall_flowers": "[5f5c5][Țἂłľ Fļǿωèґš !!]",
  "tag.item.minecraft.terracotta": "[8c39f][Ťэґяɑƈôτťậ !!]",
  "tag.item.minecraft.trapdoors": "[35d45][Ŧŗǻφdõŏяş !!]",
  "tag.item.minecraft.walls": "[39ce6][Щἁĺļş !]",
  "tag.item.minecraft.wooden_buttons": "[aabb7][Щóóðěň ฿ûŧŧòήş !!]",
  "tag.item.minecraft.wooden_doors": "[1c0a0][Ŵǿōdèл Ďǿòřś !!]",
  "tag.item.minecraft.wooden_fences": "[6551c][Щóő₫έп ₣ëŉċêƨ !!]",
  "tag.item.minecraft.wooden_pressure_plates": "[371d8][Ŵöσδěñ ₽ŗeƨŝųгĕ Pŀẚťêŝ !!! !]",
  "tag.item.minecraft.wooden_slabs": "[d7fa5][Ẅøöδέη ŠļᾱБş !!]",
  "tag.item.minecraft.wooden_stairs": "[867f0][Ẅǿöδεη Šťḁîяș !!]",
  "tag.item.minecraft.wooden_trapdoors": "[62017][Ẅŏő₫êп Ŧřảφďóòґƨ !!! ]",
  "tag.item.minecraft.wool": "[35003][Шŏöĺ !]",
  "tag.item.minecraft.wart_blocks": "[4513c][Ẅἆґť ßļōćƙƨ !!]",
  "tag.item.minecraft.wool_carpets": "[41268][Ŵőõŀ Čåŗƥęτƨ !!]",
  "tag.item.minecraft.mangrove_logs": "[3c561][Mǟńğřŏνз Ŀōǥș !!]",
  "tag.item.minecraft.compasses": "[9c88e][Čó₥p𐓙šșĕš !!]",
  "tag.item.minecraft.chest_boats": "[f1df0][Çĥęšť ฿ǿàţš !!]",
  "tag.item.minecraft.overworld_natural_logs": "[82d30][Йáțūѓẩł Ōνèґẁŏгľď Ļøǥș !!! !]",
  "tag.item.minecraft.axes": "[1763e][Àжëş !]",
  "tag.item.minecraft.hoes": "[81f8c][Ħσěƨ !]",
  "tag.item.minecraft.pickaxes": "[4c397][Pίƈƙḁжeś !!]",
  "tag.item.minecraft.shovels": "[c7bbc][Șħǿνέŀš !]",
  "tag.item.minecraft.smelts_to_glass": "[9a25f][Şмêľţƨ ťō Ꞡℓᾶŝƨ !!! ]",
  "tag.item.minecraft.swords": "[cff37][Șŵòґ₫ś !]",
  "tag.item.minecraft.tools": "[49958][Ŧōőĺș !]",
  "tag.item.minecraft.bamboo_blocks": "[a0e29][฿ẩ₥Бôσ ฿ℓôċκš !!]",
  "tag.item.minecraft.bookshelf_books": "[5da91][ßσøƙșħεℓf ßòøκš !!! ]",
  "tag.item.minecraft.breaks_decorated_pots": "[ac771][ßгëὰκš Ðĕćσŗἆŧĕd ₽ǿтş !!! ]",
  "tag.item.minecraft.cherry_logs": "[73482][Čħзягŷ Łσĝŝ !!]",
  "tag.item.minecraft.decorated_pot_ingredients": "[bb458][Ďeςøѓḁтĕđ Pòț Îŉģґéďίεлțș !!! !]",
  "tag.item.minecraft.decorated_pot_sherds": "[9b8bc][Ďèçõŗἇțēď ₽ôț Șĥĕѓδš !!! ]",
  "tag.item.minecraft.hanging_signs": "[00148][Hἇпḡιńĝ Șıĝπş !!]",
  "tag.item.minecraft.noteblock_top_instruments": "[3d8c5][Лöŧéᶀļóčκ Ŧσp Ǐπƨτřǚmeπŧś !!! !]",
  "tag.item.minecraft.sniffer_food": "[f43c2][Šйíƒfeґ Føσđ !!]",
  "tag.item.minecraft.stone_buttons": "[6a58d][Șτõпë ฿ůŧţõηƨ !!]",
  "tag.item.minecraft.trim_materials": "[337f1][Ţгïṁ Mⱥțëгίǡłś !!]",
  "tag.item.minecraft.trim_templates": "[3371b][Țяǐм Țэmρłạţêš !!]",
  "tag.item.minecraft.trimmable_armor": "[ff0d2][Ťгĭмṁἀᶀļĕ Δгṁôѓ !!! ]",
  "tag.item.minecraft.villager_plantable_seeds": "[e6fcf][Ṽĭłłáġěѓ ₽ľᾳпțὰbłē Šэëďș !!! !]",

  "tag.minecraft.armadillo_food": "[e8b3e][Дґṁậðįĺłô ₣øöđ !!]",
  "tag.minecraft.axolotl_food": "[54b09][À×σŀőțļ ₣őŏď !!]",
  "tag.minecraft.bee_food": "[22ca1][฿зε ₣σòδ !!]",
  "tag.minecraft.camel_food": "[f78a9][Ĉἀméł Fòöδ !!]",
  "tag.minecraft.cat_food": "[0092c][Ĉȃτ ₣öôδ !!]",
  "tag.minecraft.chest_armor": "[59606][Çħεšț Åѓ₥σř !!]",
  "tag.minecraft.chicken_food": "[91680][€ħίćκëŉ ₣óôď !!]",
  "tag.minecraft.cow_food": "[5eda3][€õẅ ₣òõđ !!]",
  "tag.minecraft.dyeable": "[04b14][Ðчěᾷƀℓě !]",
  "tag.minecraft.enchantable.armor": "[a3847][Зήċĥāŉțᾷᶀļę Åяṁσг !!! ]",
  "tag.minecraft.enchantable.bow": "[ee6ee][Éлĉĥⱥήť𐓚ƃļε ßøẁƨ !!! ]",
  "tag.minecraft.enchantable.chest_armor": "[b5149][Èηƈђãлτᾲбℓз Çĥэşτ Дŗ₥øг !!! !]",
  "tag.minecraft.enchantable.crossbow": "[02e86][Ěиċħấпťὰβļэ Čŗõŝśƀōẁś !!! ]",
  "tag.minecraft.enchantable.durability": "[29f78][Ðǔŗằᵬíļıțч Ěŉȼħ𐓙ŉтἇɓŀз !!! !]",
  "tag.minecraft.enchantable.equippable": "[0e7a5][Ёпċĥẩπțἁɓĺę Ёqǜΐφmĕήţ !!! ]",
  "tag.minecraft.enchantable.fire_aspect": "[e24c6][₣ΐґ℮ Àƨƥėƈț Eñƈђȃптàвľέ !!! !]",
  "tag.minecraft.enchantable.fishing": "[09004][Fışĥïñǧ ÉήčнⱥňтᾰЪŀε !!! ]",
  "tag.minecraft.enchantable.foot_armor": "[3551a][Éńꞔђẫηţȃᶀļë ₣òǿŧ Âямŏŗ !!! !]",
  "tag.minecraft.enchantable.head_armor": "[0433a][Éηċђ𐓚ńțẩḃłз Ħėȁδ Λѓmōѓ !!! !]",
  "tag.minecraft.enchantable.leg_armor": "[60e4a][Зйćħἃηțẩƃļē £℮ĝ Ãŗмõґ !!! ]",
  "tag.minecraft.enchantable.mace": "[b1c1b][Ēňcĥẚŉтáβĺė Ṁάςê !!! ]",
  "tag.minecraft.enchantable.mining": "[c0688][Ṁǐňíпḡ Эŉꞓђᶏйŧảᶀłé !!! ]",
  "tag.minecraft.enchantable.mining_loot": "[14128][Mίňìńğ Ļőòŧīиģ Eŉĉнάñțẵᶀļĕ !!! !]",
  "tag.minecraft.enchantable.sharp_weapon": "[d462c][Єή¢нἇйτǡƀℓè Šђầŗφ Шèǎρöηš !!! !]",
  "tag.minecraft.enchantable.sword": "[ac4d6][Èŉƈнậиŧåᵬľe Șẁőř₫ƨ !!! ]",
  "tag.minecraft.enchantable.trident": "[243fe][Ёйꞓн𐓘ηț𐓘bľè Ťŗı₫ĕпţš !!! ]",
  "tag.minecraft.enchantable.vanishing": "[813a5][Ṽẩπïșнĭйǧ Зйćħáητạbŀē !!! ]",
  "tag.minecraft.enchantable.weapon": "[fa033][Ēήċĥãήтȧḇłè Ŵèᾂρöпŝ !!! ]",
  "tag.minecraft.foot_armor": "[33b04][Föøŧ Λгмôŗ !!]",
  "tag.minecraft.frog_food": "[e548a][Fřǿǧ ₣ôõd !!]",
  "tag.minecraft.goat_food": "[0fb0b][Ḡôàτ Fŏǿð !!]",
  "tag.minecraft.head_armor": "[1964a][Ĥęᾴđ Áѓmǿг !!]",
  "tag.minecraft.hoglin_food": "[85bbd][Ħǿǧľǐñ Fóøđ !!]",
  "tag.minecraft.horse_food": "[07c9e][Ĥôѓƨэ ₣õσδ !!]",
  "tag.minecraft.horse_tempt_items": "[6b4a0][Ħőѓšè Ŧeмƥțẚьłeƨ !!! ]",
  "tag.minecraft.leg_armor": "[6cfd4][Łëĝ Ąŗṁôг !!]",
  "tag.minecraft.llama_food": "[a2325][£ľăṁἃ Fǿǿď !!]",
  "tag.minecraft.llama_tempt_items": "[26cb0][£ℓă₥ἀ Ţз₥pŧẫḅℓeś !!! ]",
  "tag.minecraft.meat": "[baacb][Ṁèᾰț !]",
  "tag.minecraft.ocelot_food": "[e7241][Òȼeļòт ₣öó₫ !!]",
  "tag.minecraft.panda_food": "[0e91b][Þẳńðǻ ₣ŏöď !!]",
  "tag.minecraft.parrot_food": "[f9228][₽ⱥѓřôţ Fôǿđ !!]",
  "tag.minecraft.parrot_poisonous_food": "[579fd][Pöΐśσπǿџş Păŗřòț Föő₫ !!! ]",
  "tag.minecraft.pig_food": "[acfc5][Pïĝ ₣ŏóđ !!]",
  "tag.minecraft.rabbit_food": "[e2aa6][ŘἆꞗБǐŧ ₣òōð !!]",
  "tag.minecraft.sheep_food": "[c1e43][Šђέèƥ ₣øôδ !!]",
  "tag.minecraft.skulls": "[dd795][Şƙǘľļŝ !]",
  "tag.minecraft.strider_food": "[5756c][Șтŗĭ₫ēя Fòŏđ !!]",
  "tag.minecraft.strider_tempt_items": "[f6512][Šťгïδęѓ Țέ₥ƥţǎḅĺèš !!! ]",
  "tag.minecraft.turtle_food": "[639b7][Ŧùґțłè Fσõď !!]",
  "tag.minecraft.wolf_food": "[64bda][Ŵōŀƒ ₣õŏd !!]",

  "tag.fluid.minecraft.water": "[df190][Ẁἇțēѓ !]",
  "tag.fluid.minecraft.lava": "[a9c39][Ļᾃνᾂ !]",
  "tag.fluid.c.water": "[72b6a][Ẃɑţεя !]",
  "tag.fluid.c.lava": "[772ef][Ļȃνἂ !]",
  "tag.fluid.c.milk": "[370dd][Ṁίℓκ !]",

  "tag.item.c.stone": "[4ea47][Šŧôйз !]",
  "tag.item.c.cobblestone": "[9de59][€øβБłέšťöń℮ !!]",
  "tag.item.c.cobblestone.deepslate": "[76e32][Ðέ℮φşł𐓙ťę €őвᵬłεşțóπέ !!! ]",
  "tag.item.c.cobblestone.infested": "[ff5db][Ίиƒeśťë₫ Çōḃḅļεşţòπέ !!! ]",
  "tag.item.c.cobblestone.mossy": "[05f62][Ṁóšșỳ Ćõḃbℓέŝŧóηè !!! ]",
  "tag.item.c.cobblestone.normal": "[cb121][ĈôБβłέŝțǿйέ !!]",
  "tag.item.c.sandstone": "[e108b][Șάпďŝțōήê !!]",
  "tag.item.c.glass_blocks": "[677ba][Ĝľấśś ฿ℓóċƙș !!]",
  "tag.item.c.stained_glass": "[8b144][Şț𐓚ίлзd Ǥℓåƨƨ !!]",
  "tag.item.c.stained_glass_panes": "[24a83][Şŧǡīńέ₫ Ǵľἆșş Pⱥńзș !!! ]",
  "tag.item.c.glass": "[c4bd6][Ǵŀᾱșŝ !]",
  "tag.item.c.glass.colorless": "[8d6f1][Ĉòŀøґℓ℮šś Ğℓἂşś !!! ]",
  "tag.item.c.glass.silica": "[ff833][Șıℓïƈằ Ĝļᶏŝś !!]",
  "tag.item.c.quartz_blocks": "[9a1e8][Qύἃгτᶎ ßĺöčƙŝ !!]",
  "tag.item.c.glass_panes": "[e1a6d][Ģĺăŝś ₽ἂйêş !!]",
  "tag.item.c.glass.tinted": "[77835][Ţìлţεđ Ḡŀ𐓘șș !!]",
  "tag.item.c.glass_panes.colorless": "[6cf0d][Çøℓòгľëşŝ Ḡļǟśš Þᾰηęș !!! ]",
  "tag.item.c.raw_materials": "[225dd][Гầẅ Ṁᾷțэѓįẳĺș !!]",
  "tag.item.c.rods": "[2b6d8][Яσdș !]",
  "tag.item.c.ores": "[27209][Öяëş !]",
  "tag.item.c.nuggets": "[20d7b][Ńµğģęτś !]",
  "tag.item.c.ingots": "[ace5b][Íйǧőŧș !]",
  "tag.item.c.gems": "[6fef2][Ḡэmŝ !]",
  "tag.item.c.plates": "[94d13][₽ľảťëș !]",
  "tag.item.c.dusts": "[def55][Ðǚșťš !]",
  "tag.item.c.storage_blocks": "[ff62f][Šţőŗãğз ฿ŀŏ¢κŝ !!]",
  "tag.item.c.seeds": "[c56c8][Šэëdŝ !]",
  "tag.item.c.crops": "[ca1c6][€ґòφś !]",
  "tag.item.c.heads": "[773ae][Heἇďƨ !]",
  "tag.item.c.dyes": "[3fada][Ďyęš !]",
  "tag.item.c.mushrooms": "[56cbd][Mǔŝнґøő₥ƨ !!]",
  "tag.item.c.fence_gates": "[5aca3][Fėŉƈ℮ Ǧắțèŝ !!]",
  "tag.item.c.fence_gates.wooden": "[a84d9][Ẃŏŏðĕň Fèп¢ε Ǵ𐓙ťĕŝ !!! ]",
  "tag.item.c.chests": "[787f8][€ĥěŝţś !]",
  "tag.item.c.wooden_chests": "[e623a][Шŏǿđeл €ĥèšţş !!]",
  "tag.item.c.ores_in_ground.stone": "[ca420][Șτǿήĕ Όřэƨ !!]",
  "tag.item.c.ores_in_ground.deepslate": "[ec993][Ðėėpşļặŧĕ Θѓ℮ş !!]",
  "tag.item.c.ores_in_ground.netherrack": "[65a6a][Ňețнéѓяᾴςƙ Öŗзś !!! ]",
  
  "tag.item.c.chest": "[14191][€ĥeşțƨ !]",
  "tag.item.c.coal": "[7c69e][€őặℓŝ !]",
  "tag.item.c.sand": "[c7157][Șấη₫ś !]",
  "tag.item.c.glass_pane": "[b60de][Ġłαşș ₽ǡŉĕș !!]",
  "tag.item.c.beacon_payment": "[b1ae6][ßèảꞓøл ₽ἇγmëпτš !!! ]",
  "tag.item.c.fences": "[6a2b2][₣eηĉěŝ !]",
  "tag.item.c.fences.wooden": "[21996][Ẃōǿðéη ₣έŉċéś !!]",
  "tag.item.c.ores.coal": "[8d7c9][Çōȃļ Ôѓęş !!]",
  "tag.item.c.ores.copper": "[1489b][Ćσφpēŗ Òŗêś !!]",
  "tag.item.c.ores.iron": "[0e329][Íяǿñ Θѓeš !!]",
  "tag.item.c.ores.gold": "[a4864][Ģŏℓd Öřëş !!]",
  "tag.item.c.ores.redstone": "[de69a][Řε₫șтôйé Όґēƨ !!]",
  "tag.item.c.ores.lapis": "[9d85d][Ĺᾃƥìš Ōř℮ş !!]",
  "tag.item.c.ores.emerald": "[9ef44][Έ₥έгằľd Ǿяeŝ !!]",
  "tag.item.c.ores.diamond": "[d0511][Ďìằ₥òňđ Ǿѓēŝ !!]",

  "tag.item.c.storage_blocks.coal": "[b08ec][€öậĺ Şтöґȁɠε ฿łòĉκš !!! ]",

  "tag.item.c.raw_materials.copper": "[4927e][Яẫώ €ŏpφeя !!]",
  "tag.item.c.copper_dusts": "[26703][Çőƥφëř Ďǔśţś !!]",
  "tag.item.c.dusts.copper": "[61af1][Ĉõƥρέґ Ðǖşŧș !!]",
  "tag.item.c.copper_ingots": "[4040e][Çõƥƥэґ Ίиɠσťș !!]",
  "tag.item.c.ingots.copper": "[c49b1][Čöφƥeя Ĭηḡòţş !!]",
  "tag.item.c.copper_nuggets": "[55fcb][Čòƥƥ℮ґ Лΰǧğéтș !!]",
  "tag.item.c.nuggets.copper": "[fa255][Ćöφƥêґ Πúĝḡĕтș !!]",
  "tag.item.c.plates.copper": "[3c772][Čŏφφéř Þŀᾰтeś !!]",
  "tag.item.c.raw_copper_ores": "[95d39][Яᾳω Çôρφéг Óгèƨ !!! ]",
  "tag.item.c.raw_copper_blocks": "[e2224][Яἇẁ Čŏφρěѓ ฿ļŏꞓƙš !!! ]",
  "tag.item.c.copper_blocks": "[e3113][€ŏƥρэѓ ßℓőɕκś !!]",
  "tag.item.c.storage_blocks.raw_copper": "[8a30a][Ґạẃ Ĉøφφęŗ Şťøяấᶃ℮ ßłσĉƙş !!! !]",
  "tag.item.c.storage_blocks.copper": "[e37c6][Ćøƥρзг Şţōřắǵê ßļőċƙŝ !!! ]",

  "tag.item.c.raw_materials.iron": "[01815][Řạω Íŗòπ !!]",
  "tag.item.c.iron_dusts": "[798db][Ίгøň Ðǜƨŧš !!]",
  "tag.item.c.dusts.iron": "[cef7b][Ìŗôη Ďǘșŧș !!]",
  "tag.item.c.iron_ingots": "[c26ce][Ïгôŉ Ίлǥŏŧș !!]",
  "tag.item.c.ingots.iron": "[1fec2][Īяǿп Îпǥòτș !!]",
  "tag.item.c.iron_nuggets": "[158f5][Ίŗŏп Йǖɠģ℮τš !!]",
  "tag.item.c.nuggets.iron": "[f4ad4][Ìŗøп Πǔɠꞡēţş !!]",
  "tag.item.c.plates.iron": "[c6b42][Ίяòп ₽ℓăтзș !!]",
  "tag.item.c.raw_iron_ores": "[f4df4][Ґāώ Îŗőп Ôгeƨ !!]",
  "tag.item.c.raw_iron_blocks": "[5074e][Гȁш Īřσи ßℓóċƙś !!! ]",
  "tag.item.c.iron_blocks": "[33074][Íгóŉ ฿ŀŏćκş !!]",
  "tag.item.c.storage_blocks.raw_iron": "[36c31][Řᾲщ Ǐŗõñ Șτǿѓåꞡĕ ฿ľôċƙș !!! !]",
  "tag.item.c.storage_blocks.iron": "[ec681][Îѓòň Šŧôяàĝĕ ßŀôȼƙš !!! ]",

  "tag.item.c.raw_materials.gold": "[9bbf8][Ґặω Ğǿľđ !!]",
  "tag.item.c.gold_dusts": "[f3923][Ǵòĺð Ďǔšτś !!]",
  "tag.item.c.dusts.gold": "[1c79b][Ǥōℓð Ďύşŧŝ !!]",
  "tag.item.c.gold_ingots": "[27c06][Ġóĺ₫ Ǐñǵŏτș !!]",
  "tag.item.c.ingots.gold": "[a081e][Ǧσļδ Ĭиꞡöțş !!]",
  "tag.item.c.gold_nuggets": "[d288c][Ģőļđ Йǚǥǧэţŝ !!]",
  "tag.item.c.nuggets.gold": "[c5b16][Ǧǿľđ Ńǜĝğèţś !!]",
  "tag.item.c.plates.gold": "[00352][Ǵóľ₫ Pļãτëś !!]",
  "tag.item.c.raw_gold_ores": "[6c5d0][Ґāщ Ġöłδ Öřзş !!]",
  "tag.item.c.raw_gold_blocks": "[0cce5][Яᾴŵ Ꞡőĺď ßŀöçκş !!! ]",
  "tag.item.c.gold_blocks": "[9da6a][Ḡǿľd ßłöꞓκş !!]",
  "tag.item.c.storage_blocks.gold": "[ac1e5][Ğǿļδ Șτôѓắɠě ฿ľŏɕκŝ !!! ]",
  "tag.item.c.storage_blocks.raw_gold": "[e1ffb][Яằώ Ĝòŀđ Șťőгᾱĝ℮ ฿ŀøꞔκş !!! !]",

  "tag.item.c.gems.amethyst": "[41cff][Ã₥εťнỳŝтş !!]",
  "tag.item.c.amethyst_dusts": "[050e4][Ǎ₥êțħỳśţ Ďϋƨтƨ !!]",
  "tag.item.c.storage_blocks.amethyst": "[8b378][Ǻm℮ţĥγșτ Şŧõѓᶏḡз ฿ĺőċƙŝ !!! !]",

  "tag.item.c.storage_blocks.diamond": "[e8f03][Ďīäṁòŉ₫ Šτσŗ𐓚ᶃĕ ฿łōḉκŝ !!! !]",
  "tag.item.c.storage_blocks.emerald": "[8b667][Ёmέŗắľδ Şţøгắɠé ßľôɕƙŝ !!! !]",
  "tag.item.c.storage_blocks.lapis": "[4c96f][Ļäpιš Şțőѓᾴğэ ßĺòċκś !!! ]",
  "tag.item.c.storage_blocks.netherite": "[35c9e][Иĕŧђęгīŧĕ Şţõřẳᶃe ßĺõćκș !!! !]",
  "tag.item.c.storage_blocks.quartz": "[7cd25][ℚũǟřτƶ Şтōяǻǧ℮ ßļōçƙš !!! ]",
  "tag.item.c.storage_blocks.redstone": "[171ed][Яěďŝŧøπ℮ Şťōґᾷꞡε ฿ŀòćκƨ !!! !]",
  "tag.item.c.redstone_dusts": "[9fea6][Řε₫ŝţóŉé Ďǚşťŝ !!]",
  "tag.item.c.redstone_ores": "[bfce7][Řeďšťσήë Õяeś !!]",
  "tag.item.c.quartz": "[27192][Qǜẫѓţż !]",
  "tag.item.c.quartz_ores": "[65451][Qџậгţƶ Ôѓέș !!]",
  "tag.item.c.diamond_dusts": "[27dd0][Ðïἀмöлď Ďǚșŧƨ !!]",
  "tag.item.c.diamonds": "[8b026][Ďî𐓘móñδš !!]",
  "tag.item.c.dusts.glowstone": "[ec584][Ǵℓöẃšțøиě Ðµŝŧş !!! ]",
  "tag.item.c.dusts.prismarine": "[143ea][Pѓíŝ₥ặяįňэ Ðϋƨтş !!! ]",
  "tag.item.c.dusts.redstone": "[5acda][Řēđşтŏńε Ðµșτș !!]",
  "tag.item.c.emeralds": "[0e5c7][Eṁĕŗắļđŝ !!]",
  "tag.item.c.ender_pearl_dusts": "[7c2a4][Èńδéґ Pэấгŀ Ďµŝťš !!! ]",
  "tag.item.c.ender_pearls": "[60fe6][Έŉ₫℮г Þėἇгŀş !!]",
  "tag.item.c.gems.diamond": "[26d12][Ðìἇṁôñdş !!]",
  "tag.item.c.gems.emerald": "[589b4][Зṁĕяǻŀđŝ !!]",
  "tag.item.c.gems.lapis": "[4ff2c][£ᶏpīš £ặẕµŀī !!]",
  "tag.item.c.gems.prismarine": "[fede4][Þгïš₥ᾶѓįпĕ !!]",
  "tag.item.c.gems.quartz": "[ff4c5][Ɋµᾰřťƶ !]",
  "tag.item.c.ingots.brick": "[0fdcd][ßŗǐɕκș !]",
  "tag.item.c.ingots.nether_brick": "[77a7e][Йëтħěг ฿гı¢ƙś !!]",
  "tag.item.c.ingots.netherite": "[4da20][Ńĕтђēѓǐŧĕ Ïπĝōŧș !!! ]",
  "tag.item.c.lapis": "[e3685][Ļ𐓚pış Ŀᾃᵶΰļı !!]",
  "tag.item.c.nether_quartz_dusts": "[e499a][Иэťħэѓ Qΰåѓťᶎ Ðǚśťŝ !!! ]",
  "tag.item.c.netherite_ingots": "[0c679][Πéţнεґìťè Îйɠǿťş !!! ]",
  "tag.item.c.netherite_scrap_dusts": "[9e9a1][Ńėțђęґīţз Šꞓѓǎp Ďûșтš !!! ]",
  "tag.item.c.ores.netherite_scrap": "[24c55][Ńεťнзяįτě Šꞔŗἆφ Ôѓεŝ !!! ]",
  "tag.item.c.ores.quartz": "[da79d][Ɋūἆѓŧᶎ Ôřeś !!]",

  "tag.item.c.spears": "[ad03a][Şƥëǻгś !]",
  "tag.item.c.axes": "[bc5b8][Ά×eś !]",
  "tag.item.c.barrels": "[876d9][ßạѓяēŀś !]",
  "tag.item.c.barrels.wooden": "[92cb5][Ẃōòðęл ฿ἃґяĕℓš !!]",
  "tag.item.c.white_dyes": "[43c99][Ẃħΐτĕ Ðγêş !!]",
  "tag.item.c.orange_dyes": "[aa6e5][Όŗὰйĝē Ðŷзƨ !!]",
  "tag.item.c.magenta_dyes": "[1b2a4][Mἂǥĕптȁ Ðyėś !!]",
  "tag.item.c.light_blue_dyes": "[8f31a][Ĺïǵнť ßℓϋe Ðŷęș !!! ]",
  "tag.item.c.yellow_dyes": "[61d75][Ψέŀℓǿẁ Ðỳέș !!]",
  "tag.item.c.lime_dyes": "[a15fa][£ǐmέ Ďỳęș !!]",
  "tag.item.c.pink_dyes": "[af59c][₽įñκ Ðyęš !!]",
  "tag.item.c.gray_dyes": "[4cb0e][Ǥгảy Ðyэș !!]",
  "tag.item.c.light_gray_dyes": "[a3e5a][Ļĭģнŧ Ğŗᶏỳ Ďyeš !!! ]",
  "tag.item.c.cyan_dyes": "[44aab][€ỳἁń Ðyėș !!]",
  "tag.item.c.purple_dyes": "[1e370][Pϋřφŀз Ďŷзŝ !!]",
  "tag.item.c.blue_dyes": "[ec7ec][฿ĺџê Ðчèš !!]",
  "tag.item.c.brown_dyes": "[97c57][ßґǿшń Ďчэš !!]",
  "tag.item.c.green_dyes": "[aa466][Ġяeeл Ďyëş !!]",
  "tag.item.c.red_dyes": "[775c3][Г℮₫ Ðyěș !!]",
  "tag.item.c.black_dyes": "[3bfb2][฿ļᾃćƙ Ďчêš !!]",
  "tag.item.c.dyes.white": "[70aba][Ŵĥíтė Ďчėš !!]",
  "tag.item.c.dyes.orange": "[81760][Ôгᾱñġé Ðγëś !!]",
  "tag.item.c.dyes.magenta": "[50725][Māꞡèŉтἃ Ďчĕș !!]",
  "tag.item.c.dyes.light_blue": "[49522][£ίĝђŧ ßļùè Ðчεŝ !!! ]",
  "tag.item.c.dyes.yellow": "[b323a][Ÿéļļòẁ Ďyêș !!]",
  "tag.item.c.dyes.lime": "[f0d30][£ΐмε Ðyēș !!]",
  "tag.item.c.dyes.pink": "[989c3][Þίиκ Ðчèș !!]",
  "tag.item.c.dyes.gray": "[399cf][Ĝяǻŷ Ðŷëş !!]",
  "tag.item.c.dyes.light_gray": "[101ea][Ĺíɠнţ Ĝг𐓘y Ďỳ℮ś !!! ]",
  "tag.item.c.dyes.cyan": "[f1df7][Ćŷặл Ðŷéș !!]",
  "tag.item.c.dyes.purple": "[71882][₽ųґφŀė Ðyзƨ !!]",
  "tag.item.c.dyes.blue": "[6ea6b][ßŀųě Ðyėş !!]",
  "tag.item.c.dyes.brown": "[9501c][ßŗŏẅŉ Ďч℮ș !!]",
  "tag.item.c.dyes.green": "[890fd][Ǵѓéзл Ðγēś !!]",
  "tag.item.c.dyes.red": "[c9a41][Ґë₫ Ďyëŝ !!]",
  "tag.item.c.dyes.black": "[b42fd][฿ľẩȼκ Ðч℮ș !!]",
  "tag.item.c.glass.white": "[e43ec][Ẁнıțě Ǥłαšŝ !!]",
  "tag.item.c.glass.orange": "[23d3b][Ōѓαйĝ℮ Ꞡł𐓙šš !!]",
  "tag.item.c.glass.magenta": "[f4a3b][Ṁẚǥėпŧἂ Ğľẚșš !!]",
  "tag.item.c.glass.light_blue": "[627b6][Ļįɠĥţ ฿ŀµз Ǵℓḁșƨ !!! ]",
  "tag.item.c.glass.yellow": "[bc85b][Чзļľŏẃ Ǥļǻŝŝ !!]",
  "tag.item.c.glass.lime": "[af0fe][Łǐмė Ɠℓ𐓙ŝș !!]",
  "tag.item.c.glass.pink": "[8d679][₽ǐпκ Ɠłãşș !!]",
  "tag.item.c.glass.gray": "[fce0f][Ǥґɑŷ Ģℓắƨș !!]",
  "tag.item.c.glass.light_gray": "[cbf9c][Łǐǥĥť Ǵѓᾶŷ Ģłᾃśƨ !!! ]",
  "tag.item.c.glass.cyan": "[5d86e][Ćŷἀη Ğļặśś !!]",
  "tag.item.c.glass.purple": "[0f81f][Pǘгφļe Ḡℓᾳśŝ !!]",
  "tag.item.c.glass.blue": "[dd1c2][ßļǜë Ḡļậŝş !!]",
  "tag.item.c.glass.brown": "[9cf3b][ßřóŵń Ḡļᾰşș !!]",
  "tag.item.c.glass.green": "[96670][Ɠґėēη Ḡłἀşş !!]",
  "tag.item.c.glass.red": "[b8de6][Ґ℮δ Ǵľᾂƨș !!]",
  "tag.item.c.glass.black": "[c6815][ßĺẩcκ Ǵłᾳƨš !!]",
  "tag.item.c.glass_panes.white": "[c9a49][Ẅнîțě Ɠŀᾂşş Þᾴиεş !!! ]",
  "tag.item.c.glass_panes.orange": "[5436e][Óřằпĝë Ꞡĺấšș Păπэş !!! ]",
  "tag.item.c.glass_panes.magenta": "[ddb3f][Mἁğēпτȃ Ǧℓǻşş Þăńeș !!! ]",
  "tag.item.c.glass_panes.light_blue": "[45ea9][Ĺΐǧħţ ฿ŀцέ Ǧľẳŝš ₽ᾶйзś !!! !]",
  "tag.item.c.glass_panes.yellow": "[d4c6e][Ўéłľòẅ Ǧℓḁƨś ₽ȃńėş !!! ]",
  "tag.item.c.glass_panes.lime": "[6712b][Ĺǐmě Ġľãşƨ Pẵήēŝ !!! ]",
  "tag.item.c.glass_panes.pink": "[73f4a][₽ìиƙ Ǧľấșș ₽ằпέŝ !!! ]",
  "tag.item.c.glass_panes.gray": "[ed50b][Ğřἃŷ Ǧŀἇśƨ Þᾳŉ℮ș !!! ]",
  "tag.item.c.glass_panes.light_gray": "[0aaf7][Łίĝħŧ Ĝřậŷ Ǧŀẵśŝ ₽ǻпэŝ !!! !]",
  "tag.item.c.glass_panes.cyan": "[679a0][€ŷấπ Ğľᾳšș ₽ᾳπεș !!! ]",
  "tag.item.c.glass_panes.purple": "[cc691][Þūгpŀэ Ġĺằƨŝ Pẚήėŝ !!! ]",
  "tag.item.c.glass_panes.blue": "[bcea7][฿ļůĕ Ǥłẚșś Pạñĕƨ !!! ]",
  "tag.item.c.glass_panes.brown": "[c4752][฿яóẅη Ɠℓäŝƨ Pãŉέș !!! ]",
  "tag.item.c.glass_panes.green": "[b57e1][Ǥґέĕñ Ǵļầšƨ Pấŉèś !!! ]",
  "tag.item.c.glass_panes.red": "[7fab4][Řзd Ǧłǻşș Pǻŉēś !!! ]",
  "tag.item.c.glass_panes.black": "[bfcd8][฿ĺǟċƙ Ġℓȃśƨ ₽ᾲň℮ś !!! ]",
  "tag.item.c.bones": "[6b5bd][ßõňéș !]",
  "tag.item.c.bookshelves": "[9c489][ßóôκșђèŀνėș !!]",
  "tag.item.c.bows": "[a9103][ßŏẅş !]",
  "tag.item.c.buckets.honey": "[d3ced][Ĥǿńéŷ ฿ǚḉƙęťŝ !!]",
  "tag.item.c.chests.ender": "[e7816][Éñ₫έя Çħěșţƨ !!]",
  "tag.item.c.chests.trapped": "[9174c][Ťяẫƥφε₫ Ćђéŝтš !!]",
  "tag.item.c.chests.wooden": "[abd8f][Ẅōõđзñ Çђзșțş !!]",
  "tag.item.c.circuits": "[6f94c][Çîŗςũΐțş !!]",
  "tag.item.c.crops.beetroot": "[cdc8c][฿èēтгòóţś !!]",
  "tag.item.c.crops.carrot": "[fc255][Ĉẵґяőțŝ !]",
  "tag.item.c.crops.nether_wart": "[405c0][Ńêτĥėŗ Ŵāŗțś !!]",
  "tag.item.c.crops.potato": "[124ea][Põŧàŧőèš !!]",
  "tag.item.c.crops.wheat": "[8e90c][Ẁђêɑť !]",
  "tag.item.c.eggs": "[01158][Éġġș !]",
  "tag.item.c.empty_buckets": "[2998c][Эmρŧy ฿ûȼκêţś !!]",
  "tag.item.c.enchanting_fuels": "[ed78b][Eйςнẵήţıηꞡ ₣ūзĺș !!! ]",
  "tag.item.c.end_stones": "[5b04e][Έлđ Šťσπέš !!]",
  "tag.item.c.feathers": "[087ca][Fêἃτħэřș !!]",
  "tag.item.c.fences.nether_brick": "[f0e36][Йéŧђeя ฿ґǐčƙ ₣èήςęš !!! ]",
  "tag.item.c.foods": "[605b5][Fõōď !]",
  "tag.item.c.gravel": "[81a76][Ĝřᾳνзĺ !]",
  "tag.item.c.gunpowder": "[2ea30][Ɠüйpǿŵðēŗ !!]",
  "tag.item.c.hoes": "[bb811][Ĥōeş !]",
  "tag.item.c.lava_buckets": "[c80ad][Ļàνå ฿üċκêťŝ !!]",
  "tag.item.c.leather": "[b0f99][Ļëảтħэя !]",
  "tag.item.c.milk_bottles": "[6fd42][Ṁįŀκ ฿ōτтļεș !!]",
  "tag.item.c.milk_buckets": "[69e5e][Ṁíļƙ ฿ǖƈκéтŝ !!]",
  "tag.item.c.nether_stars": "[7f1e1][Иέțнèг Şţẵѓƨ !!]",
  "tag.item.c.netherrack": "[e9a19][Ńêŧĥěґяāćκ !!]",
  "tag.item.c.obsidian": "[b3b14][ÕЪŝî₫îǟπ !!]",
  "tag.item.c.pickaxes": "[51c6d][Pįċκǟжéƨ !!]",
  "tag.item.c.potions": "[2c658][Póτιóňş !]",
  "tag.item.c.red_sandstone": "[8d9b4][Гĕδ Șẩиdśţóñ℮ !!]",
  "tag.item.c.red_sandstone_slabs": "[06f62][Яēď Š𐓚ň₫ŝтŏñê Șłᾲɓŝ !!! ]",
  "tag.item.c.red_sandstone_stairs": "[a320a][Ґěδ Şᾳлďśτσńè Şтǡïгš !!! ]",
  "tag.item.c.rods.blaze": "[2a1f1][ßŀᾶᵶē Ґσďş !!]",
  "tag.item.c.rods.wooden": "[8310e][Щòôδęń Яŏďš !!]",
  "tag.item.c.sand.colorless": "[b9632][€òŀōŗłэƨŝ Šḁńď !!]",
  "tag.item.c.sand.red": "[83c39][Řě₫ Şåŉð !!]",
  "tag.item.c.sandstone_slabs": "[8a773][Șặŉðŝтōπë Șļȁꞗș !!! ]",
  "tag.item.c.sandstone_stairs": "[f9e85][Šảлδśțőŉe Šτȧıřŝ !!! ]",
  "tag.item.c.seeds.beetroot": "[4e01a][฿ėετґôστ Šéēďš !!]",
  "tag.item.c.seeds.melon": "[b8e1b][Ṁэļöπ Șзěðƨ !!]",
  "tag.item.c.seeds.pumpkin": "[896eb][₽ǖмpƙíŉ Šęęďƨ !!]",
  "tag.item.c.seeds.wheat": "[96d0e][Ẁђęɑτ Ș℮зδș !!]",
  "tag.item.c.shears": "[fcabc][Şнèἂґś !]",
  "tag.item.c.shields": "[23477][Şħǐèļðš !]",
  "tag.item.c.shovels": "[4af35][Šнóνeĺŝ !]",
  "tag.item.c.shulker_boxes": "[8b6b3][Șнůľκ℮я ฿õxęş !!]",
  "tag.item.c.skulls": "[50227][Șκûļŀş !]",
  "tag.item.c.slime_balls": "[8a4fd][Şľıṁē ßᾃŀŀƨ !!]",
  "tag.item.c.slimeballs": "[a9d40][Șłίmε ฿ȁℓℓś !!]",
  "tag.item.c.stone_dusts": "[47741][Šтòńē Ðǔşŧƨ !!]",
  "tag.item.c.stones": "[e0298][Șțōπęƨ !]",
  "tag.item.c.string": "[e2780][Şțяıňǧ !]",
  "tag.item.c.strings": "[0d987][Şтгīлĝ !]",
  "tag.item.c.swords": "[2f0c6][Šẃǿг₫ș !]",
  "tag.item.c.water_buckets": "[1a2ae][Ẃǻτęґ ฿ũćƙэτś !!]",
  "tag.item.c.wrenches": "[2a6c0][Шѓëŉςħėš !!]",

  "tag.item.c.budding_blocks": "[9d642][ßǚďďìπǵ ฿ľôcƙş !!]",
  "tag.item.c.buds": "[3fb76][฿ūδƨ !]",
  "tag.item.c.clusters": "[31cda][Çļúƨт℮řƨ !!]",
  "tag.item.c.entity_water_buckets": "[bff92][Зηțιţy Ŵᾲťėŗ ßџ¢κêтŝ !!! ]",
  "tag.item.c.raw_ores": "[a8496][Řằẅ Óяэƨ !!]",
  "tag.item.c.red_sandstone_blocks": "[e3b5f][Яêd Šάлδƨţǿñĕ ฿ŀōɕκș !!! ]",
  "tag.item.c.sandstone_blocks": "[41c01][Šἀпďƨтöňě ฿ļōĉκș !!! ]",
  "tag.item.c.uncolored_sandstone_blocks": "[86ac7][Ǖńꞓõℓōґεd Šάŉ₫şťǿлė ßļòĉκš !!! !]",
  "tag.item.c.uncolored_sandstone_slabs": "[e6103][Ūñȼöĺŏřė₫ Šᾷηđŝțöńэ Șļåbş !!! !]",
  "tag.item.c.uncolored_sandstone_stairs": "[336b0][Ǚлςóŀôѓéď Șẫňđśтσŉę Șțǎıґƨ !!! !]",
  "tag.item.c.villager_job_sites": "[a3816][Ꝟıļľᾷḡēѓ Ĵσḅ Šíтзș !!! ]",
  "tag.item.c.wooden_barrels": "[6ac05][Шòőðeň ß𐓚ѓѓëļś !!]",

  "tag.item.c.armors": "[f11cf][Âгmōѓ !]",
  "tag.item.c.armors.boots": "[09c0d][ßóöťș !]",
  "tag.item.c.armors.chestplates": "[f7548][Çнεƨțpŀᶏŧēș !!]",
  "tag.item.c.armors.helmets": "[61523][Ħэľmεțş !]",
  "tag.item.c.armors.leggings": "[5047f][Ŀėꞡǧǐлḡś !!]",
  "tag.item.c.tools": "[ba0ad][Ŧóōļș !]",
  "tag.item.c.tools.axes": "[36ec8][Ã×έș !]",
  "tag.item.c.tools.bows": "[72a70][ßŏẃƨ !]",
  "tag.item.c.tools.crossbows": "[99210][Čřǿšşꞗŏщš !!]",
  "tag.item.c.tools.fishing_rods": "[f061b][₣ïšĥıлꞡ Řóδş !!]",
  "tag.item.c.tools.hoes": "[2980d][Hσéś !]",
  "tag.item.c.tools.pickaxes": "[ad627][₽ιĉƙάx℮ŝ !!]",
  "tag.item.c.tools.shields": "[9e676][Șђΐëℓδƨ !]",
  "tag.item.c.tools.shovels": "[9728f][Şнσνëℓŝ !]",
  "tag.item.c.tools.swords": "[106e8][Šшǿгδƨ !]",
  "tag.item.c.tools.tridents": "[3b6a1][Țŗï₫ęлțş !!]",

  "tag.item.fabric.pickaxes": "[28129][₽ıċκᾲxĕš !!]",
  "tag.item.fabric.axes": "[d47c2][Δxèś !]",
  "tag.item.fabric.shovels": "[044ed][Šђøν℮ľŝ !]",
  "tag.item.fabric.hoes": "[bc3e0][Ĥòëş !]",
  "tag.item.fabric.swords": "[2e347][Şẁǿѓðș !]",
  "tag.item.fabric.shears": "[a7f15][Şђзẩґš !]"
}
